"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "SPREMAN SAM";
"FaceTec_action_take_photo" = "FOTOGRAFIRATI";
"FaceTec_action_retake_photo" = "PONOVNO UZETI";
"FaceTec_action_accept_photo" = "PRIHVATITI";
"FaceTec_action_continue" = "NASTAVITI";
"FaceTec_action_confirm" = "POTVRDITE INFORMACIJE";
"FaceTec_camera_permission_header" = "Omogući kameru";
"FaceTec_camera_permission_enable_camera" = "OMOGUĆITI KAMERU";
"FaceTec_camera_permission_launch_settings" = "POSTAVKE POKRETANJA";
"FaceTec_feedback_center_face" = "Usredite svoje lice";
"FaceTec_feedback_face_not_found" = "Okvirite svoje lice";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Gledajte ravno naprijed";
"FaceTec_feedback_face_not_upright" = "Držite glavu ravno";
"FaceTec_feedback_hold_steady" = "Držite stabilno";
"FaceTec_feedback_move_phone_away" = "Odmakni se";
"FaceTec_feedback_move_phone_closer" = "Pomakni se bliže";
"FaceTec_feedback_move_phone_even_closer" = "Još bliže";
"FaceTec_feedback_move_phone_to_eye_level" = "Podignite kameru do razine očiju";
"FaceTec_feedback_use_even_lighting" = "Lagano lice ravnomjernije";
"FaceTec_idscan_type_selection_header" = "Molimo kliknite\ n gumb ispod\ n za snimanje dokumenta";
"FaceTec_idscan_capture_tap_to_focus_message" = "Dodirnite zaslon za fokusiranje";
"FaceTec_idscan_capture_hold_steady_message" = "Molimo držite se stabilno";
"FaceTec_idscan_capture_passport_instruction_message" = "Prikaži stranicu fotografije putovnice";
"FaceTec_idscan_capture_id_front_instruction_message" = "Prikaži prednji dio dokumenta";
"FaceTec_idscan_capture_id_back_instruction_message" = "Prikaži poleđinu dokumenta";
"FaceTec_idscan_review_id_front_instruction_message" = "Potvrdite da je fotografija jasna i čitljiva";
"FaceTec_idscan_review_id_back_instruction_message" = "Potvrdite da je fotografija jasna i čitljiva";
"FaceTec_idscan_ocr_confirmation_main_header" = "Pregledajte i potvrdite";
"FaceTec_result_facescan_upload_message" = "Učitavanje\ n Šifrirano\ n 3D FaceScan";
"FaceTec_result_success_message" = "Završeno";
"FaceTec_result_idscan_upload_message" = "Prijenos\ n Šifrirano\ n ID skeniranje";
"FaceTec_result_idscan_unsuccess_message" = "ID Fotografija\ n nije podudarao\ n Korisničko lice";
"FaceTec_result_idscan_success_front_side_message" = "Uspjeh";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Uspjeh";
"FaceTec_result_idscan_success_back_side_message" = "Uspjeh";
"FaceTec_result_idscan_success_user_confirmation_message" = "Uspjeh";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Lice nije podudaraju\ n vrlo dovoljno";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "ID dokument\nNije potpuno vidljiv";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "Tekst ID nije čitljiv";
"FaceTec_retry_header" = "Pokušajmo to ponovo";
"FaceTec_retry_instruction_message_1" = "Neutralni izraz, bez nasmijanja";
"FaceTec_retry_instruction_message_2" = "Bez odsjaja ili ekstremne rasvjete";
"FaceTec_retry_your_image_label" = "Vaš selfie";
"FaceTec_retry_ideal_image_label" = "Idealna poza";
"FaceTec_accessibility_cancel_button" = "Odustani";
"FaceTec_action_try_again" = "POKUŠAJTE PONOVO";
"FaceTec_action_select_id_card" = "FOTO ID";
"FaceTec_action_select_passport" = "PUTOVNICA";
"FaceTec_camera_permission_message_enroll" = "Kliknite donji gumb kako biste omogućili selfie kameru.";
"FaceTec_camera_permission_message_auth" = "Fotoaparat je onemogućen. Dodirnite dolje za uređivanje postavki.";
"FaceTec_instructions_header_ready_1" = "Pripremite se za";
"FaceTec_instructions_header_ready_2" = "Vaš video selfie";
"FaceTec_instructions_message_ready_1" = "Okvir lica u ovalnom,";
"FaceTec_instructions_message_ready_2" = "Pritisnite «SPREMAN SAM» i pomičite se";
"FaceTec_presession_frame_your_face" = "Okvirite Lice U Ovalnom";
"FaceTec_presession_position_face_straight_in_oval" = "Gledajte ravno naprijed";
"FaceTec_presession_hold_steady_3" = "Držite se stabilno za: 3";
"FaceTec_presession_hold_steady_2" = "Držite se stabilno za: 2";
"FaceTec_presession_hold_steady_1" = "Držite se stabilno za: 1";
"FaceTec_presession_eyes_straight_ahead" = "Gledajte ravno naprijed";
"FaceTec_presession_remove_dark_glasses" = "Uklonite tamne naočale";
"FaceTec_presession_neutral_expression" = "Neutralni izraz, bez nasmijanja";
"FaceTec_presession_conditions_too_bright" = "Uvjeti Previše svijetli";
"FaceTec_presession_brighten_your_environment" = "Uljepšajte svoju okolinu";
"FaceTec_retry_subheader_message" = "Trebamo jasniji video selfie.";
"FaceTec_retry_instruction_message_3" = "Previše mutno, očistite fotoaparat";
"FaceTec_initializing_camera" = "Inicijalizacija kamere";
"FaceTec_accessibility_torch_button" = "Uključi svjetlo";

"FaceTec_accessibility_tap_guidance" = "Dvaput dodirnite bilo gdje na zaslonu za usmjeravanje lica.";
"FaceTec_accessibility_feedback_move_phone_away" = "Lice preblizu";
"FaceTec_accessibility_feedback_move_phone_closer" = "Lice predaleko";
"FaceTec_accessibility_feedback_face_too_far_left" = "Okrenite se previše ulijevo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Lice previše desno";
"FaceTec_accessibility_feedback_face_too_low" = "Lice prenisko";
"FaceTec_accessibility_feedback_face_too_high" = "Lice previsoko";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Lice zakrenuto previše ulijevo";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Lice zakrenuto previše udesno";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Lice okrenuto previše ulijevo";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Lice koje pokazuje previše desno";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Lice nije u kameri ili predaleko";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držite uređaj u razini očiju";
